<?php
/**
 * Verve Breadcrumb
 *
 * @package Verve Blog
 */

/**
 * class for breadcrumb
 *
 * @access public
 */
class Verve_Blog_Breadcrumb {

    /**
     * Instance
     *
     * @access private
     * @var object
     */
    private static $instance;

    /**
     * Returns the instance.
     *
     * @access public
     * @return object
     */
    public static function get_instance() {
        if ( ! isset( self::$instance ) ) {
            self::$instance = new self();
        }

        return self::$instance;
    }

    /**
     * Constructor method.
     *
     * @access private
     * @return void
     */
    private function __construct() {
        
        // Include trial breadcrumb
        require VERVE_BLOG_THEME_DIR . 'inc/classes/Verve_Blog_Breadcrumb_Trail.php';
        
    }

}

Verve_Blog_Breadcrumb::get_instance();