<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Verve Blog
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <?php
    /**
     * Functions hooked into verve_blog_search_posts_entry_header action
     *
     * @hooked verve_blog_search_posts_header - 10
     */
    do_action( 'verve_blog_search_posts_entry_header' );
    ?>

    <?php
    /**
     * Functions hooked into verve_blog_search_posts_entry_content action
     *
     * @hooked verve_blog_search_posts_content - 10
     */
    do_action( 'verve_blog_search_posts_entry_content' );
    ?>

    <?php
    /**
     * Functions hooked into verve_blog_search_posts_entry_footer action
     *
     * @hooked verve_blog_search_posts_footer - 10
     */
    do_action( 'verve_blog_search_posts_entry_footer' );
    ?>

</article><!-- #post-<?php the_ID(); ?> -->